@charset "utf-8";

body 
{
	margin:0px;
	padding:0px;
	background: #000000;
	overflow-x: hidden;

	-webkit-text-size-adjust: 100%;
}

div, input
{
	margin: 0;
	padding: 0;
	border: 0;

	display: block;
	position: absolute;
	overflow: visible;
}

img
{
	margin:0;
	border:0;
}

.HIDDEN
{
	display: none;
}

.NO_MOUSE
{
	pointer-events:none; 
}

.BTN
{
	cursor: pointer;
}

.NO_SEL
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.TRANSPARENT
{
	opacity: 0;
}

/**********************************/

#txt
{
	position: fixed;
	color:red;
	font-size:20px;
	font-weight: bold;
}

.rot-10
{
	-ms-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

@font-face 
{
    font-family: foliobc;
    src: url(../assets/foliobc.ttf);
}

@font-face 
{
    font-family: foliol;
    src: url(../assets/foliol.ttf);
}

.fontbt
{
	font-family: "foliobc";
	color:#000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

.fontl
{
	font-family: "foliol";
	color:#000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

/**********************************/
/**********************************/
/**********************************/

#bg_con
{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: #ffffff;
	background-image: url(../assets/bg0.png);
	background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: center bottom;  
}

#white_con
{
	position: fixed;
}

/**********************************/

#header_con
{	
	position: fixed;
}

.header_dot
{
	width: 10px;
	height: 10px;	
	background-color: #000000;
}

#header_title, #header_under, #header_txt_con, #preloader
{
	color: #000000;
}

#header_title, #preloader
{
	white-space:nowrap;
}

#contact
{
	width:71px;
	height:44px;

	opacity: 0;
}

/**********************************/

#footer_con
{
	position: fixed;
}

#footer_sub_con
{
	width: 100%;
	height: 100%;
}

#h1
{
	width: 252px;
	height: 48px;
}

#h2
{
	width: 36px;
	height: 36px;
}

#h3
{
	width: 36px;
	height: 36px;
}

#h4
{
	width: 36px;
	height: 36px;
}

#h5
{
	width: 268px;
}

.hint
{
	border-radius:5px;
	background:rgba(0,0,0,0.4);
	color: #ffffff;
	text-align: center;
}

#footer_close
{
	width: 17px;
	height: 17px;	
}

/**********************************/

#back_con
{
	position: fixed;
}

#back_sub
{
	width:52px;
	height:52px;
}

#back1, #back2
{
	left:0px;
	top:0px;
}

#back1, #back2, #back_area
{
	width:100%;
	height:100%;
}

#back_bg
{
	width: 100%;
	height: 100%;
}

	










/**********************************/

#index_con
{
	width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
}

.index_line
{
	width: 4000px;
	height: 1px;
	left: -2000px;
	top: -2px;
	background-color: #000000;
}

/**********************************/

.list_bottom_margin
{
	margin-bottom: 200px;
}

.list_title
{
	width:500px;
	bottom: -6px;
	
	white-space:nowrap;
	font-size:48px;
	line-height:48px;
	letter-spacing:2px;
}

.list_image
{
	width: 360px;
	height: 200px;
	left: 0px;
	top: -200px;
}

.list_award
{
	left: 396px;
}

.list_linel
{
	width: 1300px;
	height: 1px;
	right: 0px;
	top: -1px;
	background-color: #000000;
}

.list_linec
{
	width: 360px;
	height: 1px;
	left: 50%;
	bottom: 0px;
	background-color: #000000;
}

.list_liner
{
	width: 1300px;
	height: 1px;
	left: 360px;
	top: -1px;
	background-color: #000000;
}	





